cancel
Showing results for 
Search instead for 
Did you mean: 

Pulse Secure stopped working after Mac Sierra 10.12.4 upgrade

Not applicable

Pulse Secure stopped working after Mac Sierra 10.12.4 upgrade

Since upgrading from Mac Sierra 10.12.3 to 10.12.4 yesterday, Pulse Secure stopped working.
It now says Failed during connection.
Details: Endpoint is out of compliance. (Error:1122)
Remediation required:
1. Host Checker
Instructions: No instructions are available.
Reasons: No rules are configured for the Mac platform.

I was running on 5.2.5, I just installed 5.2.6 (977), makes no difference.

What should I do?




4 REPLIES 4
Moderator

Re: Pulse Secure stopped working after Mac Sierra 10.12.4 upgrade

What is the Host Checker restriction?
Highlighted
Community Manager

Re: Pulse Secure stopped working after Mac Sierra 10.12.4 upgrade

Hello Cedric,

This issue does not related to the upgrade. When connecting to the PCS/PPS device, the host check policy configured for the role or realm does not have any mac policies configured. If you are the end user, I would reach out to your help desk or the PCS/PPS administrator to confirm the host checker policy.
Not applicable

Re: Pulse Secure stopped working after Mac Sierra 10.12.4 upgrade

Same thing happen to me. The only solution I found was to use my Time Machine backup from the last back on 10.12.3. Hopefully there will be patch soon.
Moderator

Re: Pulse Secure stopped working after Mac Sierra 10.12.4 upgrade

Are you logging in through Pulse or Safari?
I am on 10.12.4 with Host Checker passing successfully using the Pulse client